[package]
name = "psxcdgen_ex"
version = "1.1.1"
edition = "2021"

[profile.release]
panic = "abort"

[dependencies]
cdtypes     = {path = "../cdtypes"}
clap        = {version = "4.4.11", features = ["derive"]}
colored     = "2.1.0"
hound       = "3.5.1"
no-comment  = "0.0.3"
paste       = "1.0.14"
roxmltree   = "0.19.0"
tool_helper = {path = "../tool_helper"}
